Skip to content

Followup conversation

Request

Follow up a conversation by providing its id and expiration timestamp.

Security
ApiKeyAuth
Path
conversationIdinteger, (int64)required
Bodyapplication/jsonrequired

A request to followup the conversation

timestampstring, (date-time)required

A timestamp for when the followup should expire

userIdstring, (uuid)

An optional agent/admin to followup the conversation

PUT
/v1/conversations/{conversationId}/followup
curl -i -X PUT \
  'https://dev.dixa.io/v1/conversations/{conversationId}/followup' \
  -H 'Authorization: YOUR_API_KEY_HERE' \
  -H 'Content-Type: application/json' \
  -d '{
    "timestamp": "2025-01-08T08:31:25Z",
    "userId": "5a556159-9c21-4f3e-a44f-d323deb80d16"
  }'

Responses

The conversation was successfully followed up

Response
No content